( cd usr/lib/mono/gnome-keyring-sharp-1.0 ; rm -rf Gnome.Keyring.dll )
( cd usr/lib/mono/gnome-keyring-sharp-1.0 ; ln -sf ../gac/Gnome.Keyring/1.0.0.0__1a73e1bde00c9b66/Gnome.Keyring.dll Gnome.Keyring.dll )

# update search index
if [ -x usr/bin/monodoc ]; then
  chroot . usr/bin/monodoc --make-index 1> /dev/null 2> /dev/null
fi
